#!/bin/sh
DIR_ATUAL=`pwd`

if [ -d $DIR_ATUAL/jre ]
  then
  echo ""  
  echo "Java encontrado na pasta de instalação do ITR."
  ./jre/bin/java -jar pgditr.jar
else
  echo ""
  echo "Java não localizado na pasta de instalação do ITR. A execução tentará proceder com o JVM local da estação."
  java -jar pgditr.jar
fi


